clipper 5.2e patch 
Author Message
 clipper 5.2e patch

I recently read in this NG that there were some serious problems with
5.2d, particularly GPFs. So I decided to upgrade to 5.2e. I have
downloaded the patch from clipper ftp and tried running installation.

The procedure went well except that there were 5 files which are still
showing 5.24 as the time. I beleive these files did not get updated to
5.2e

These are: CLIPPER.LIB, DBFNTX.LIB, EXTEND.LIB, CLASSYVS.LIB and CLD.EXE

I wanted to reinstall clipper but realised that i did not have the
original disks anymore in my locker.

Is there a place where I can download these files or can any one in this
NG donate them to me please???

Your help is highly appriciated.

Thomas



Fri, 25 May 2001 03:00:00 GMT  
 clipper 5.2e patch

Quote:
> Is there a place where I can download these files or can any one in this
> NG donate them to me please???

Normally RTPATCH puts the old files in a \BACKUP folder.

Ray



Fri, 25 May 2001 03:00:00 GMT  
 clipper 5.2e patch


Quote:
>I recently read in this NG that there were some serious problems with
>5.2d, particularly GPFs. So I decided to upgrade to 5.2e. I have
>downloaded the patch from clipper ftp and tried running installation.

>The procedure went well except that there were 5 files which are still
>showing 5.24 as the time. I beleive these files did not get updated to
>5.2e

>These are: CLIPPER.LIB, DBFNTX.LIB, EXTEND.LIB, CLASSYVS.LIB and CLD.EXE

AFAIK, there were two version of Clipper - US version and
International one. Are you sure you applied the right patch ?
--
Andi Jahja <see headers for my e-address>


Fri, 25 May 2001 03:00:00 GMT  
 clipper 5.2e patch

Quote:


> >The procedure went well except that there were 5 files which are still
> >showing 5.24 as the time. I beleive these files did not get updated to
> >5.2e

> >These are: CLIPPER.LIB, DBFNTX.LIB, EXTEND.LIB, CLASSYVS.LIB and CLD.EXE

> AFAIK, there were two version of Clipper - US version and
> International one. Are you sure you applied the right patch ?

There is also a german version of clipper and the patch. The
international patch didn't work.

BTW: CLASSYVS.LIB is not part of the clipper package. Looks like
Class(Y)?

--
bye
    ranf



Fri, 25 May 2001 03:00:00 GMT  
 
 [ 4 post ] 

 Relevant Pages 

1. Problems installing Clipper 5.2e patch & HiperSix

2. DBU & Clipper 5.2e patch

3. Clipper 5.2e patch

4. Clipper 5.2e patch

5. patch for Clipper 5.2e

6. Clipper 5.2d to 5.2e patch German version

7. Patch of German Clipper 5.2c to 5.2e nedded

8. Clipper 5.2e Upgrade Patch ...

9. Clipper...Clipper...Clipper - 5.3b Patch

10. Clipper DLL's using Clipper 5.2e and Blinker 5.10

11. Clipper 5.2e --> Clipper 5.3b

12. clipper 5.2e -vs- clipper 5.3

 

 
Powered by phpBB® Forum Software